// 获取列表
import request from '@/utils/request'

export function getClientInfoList(data) {
  return request({
    url: '/finance/getClientInfoList',
    method: 'post',
    params: data
  })
}
export function saveClientMoney(data) {
  return request({
    url: '/finance/saveClientMoney',
    method: 'post',
    params: data
  })
}
